@charset "utf-8";
/* index.css */
ui, ol {
  list-style: none;
}
.h3 {
  font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
  font-size: 14px;
  text-align: center;
}
.contact {
  font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
  font-size: 14px;
  color: #ffffff;
}
.first-view {
  height: calc(100vh - 110px);
  display: flex;
  align-items: center;
	background-image: url("../img/index/top-03.jpg");
	background-repeat: no-repeat;
	background-size:cover;
	background-position: center center;
}
.first-view-text {
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 40px;
  padding-bottom: 320px;
  color: #ffffff;
  font-family: "Times New Roman", Times, "serif";
  font-weight: bold;
  text-align: center;
  text-shadow: 1px 1px 10px #4b2c14;
}
.first-view-text h1 {
  font-family: Verdana, Geneva, "sans-serif";
  font-size: 18px;
  line-height: 72px;
  padding-top: 100px;
}
.first-view-text p {
  font-size: 13px;
  font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
  padding-top: 0px;
}
/*lead*/
.lead {
  max-width: 1200px;
  margin: 60px auto;
}
.lead h2 {
  line-height: 2;
  text-align: center;
  font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
}
.lead p {
  line-height: 2;
  text-align: center;
  padding-top: 30px;
  padding-bottom: 20px;
  font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
  font-size: 21px;
}
/*ボタン*/
.link-button-area {
  text-align: center;
  margin-top: 40px;
}
.link-button {
  background-color: #b1785a;
  display: inline-block;
  min-width: 120px;
  line-height: 38px;
  border-radius: 24px;
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, "serif";
  font-size: 14px;
  color: #ffffff;
}
.link-button:hover {
  background-color: #5E5354;
}
/*ボタンここまで*/
/*screen*/
.SCREEN h2 {
  padding-top: 60px;
  font-size: 27px;
  font-weight: bold;
  text-align: center;
}
.SCREEN p {
  font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
  font-size: 18px;
  font-weight: normal;
  text-align: center;
  margin-bottom: 20px
}
.SCREEN {
  width: 1080px;
  max-width: 90%;
  margin-left: auto;
  margin-right: auto;
}
.item-list-SCREEN {
  margin-top: 10px;
  display: flex;
  column-gap: 50px;
  grid-row-gap: 40px;
  margin: auto;
}
.item-list-SCREEN img {
  width: 1040px;
  height: 150px;
  border-radius: 10%;
}
/*グリットレイアウト*/
/*POPULAR*/
.POPULAR {
  background-color: #dcdcdc;
}
.POPULAR h2 {
  padding-top: 40px;
  font-size: 27px;
  font-weight: bold;
  text-align: center;
}
.POPULAR p {
  font-family: Georgia, "Times New Roman", Times, "serif";
  font-size: 13px;
  font-weight: normal;
  text-align: center;
  margin-top: 0px;
}
.item-list-POPULAR {
  display: flex;
  margin-left: auto;
  margin-right: auto;
  padding-top: 30px;
  padding-bottom: 10px;
  padding-left: 40px;
  padding-right: 300px;
}
.item-list-POPULAR img {
  border-radius: 50%;
}
.item-list-POPULAR li {
  flex-shrink: 0;
  width: 260px;
  margin-left: 25px;
}
.item-list-POPULAR p {
  font-size: 15px;
  font-weight: bold;
  margin-top: 5px;
  text-align: left;
}
.popular-items {
  overflow: scroll;
}
.runking {
  width: 40px;
  height: 40px;
}
/*flower*/
.FLOWER h2 {
  padding-top: 60px;
  font-size: 27px;
  font-weight: bold;
  text-align: center;
}
.FLOWER h3 {
  padding-top: 3px;
  font-size: 15px;
  text-align: center;
  font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
}
.item-list-FLOWER p {
  font-size: 15px;
  font-weight: bold;
  margin-top: 0px;
  text-align: left;
}
.item-list-FLOWER {
  display: flex;
  flex-wrap: wrap;
  padding-top: 30px;
  padding-left: 70px;
  padding-right: 70px;
  padding-bottom: 30px;
  column-gap: 90px;
}
item-list-FLOWER li {
  width: 250px;
  margin-left: 0px;
}
.item-list-FLOWER img {
  width: 100%;
  padding-top: 20px;
}
/*greem*/
.green h2 {
  padding-top: 60px;
  font-size: 27px;
  font-weight: bold;
  text-align: center;
}
.green h3 {
  padding-top: 3px;
  font-size: 15px;
  font-weight: bold;
  text-align: center;
}
.item-list-green01 p {
  font-size: 15px;
  font-weight: bold;
  margin-top: 0px;
  text-align: left;
}
.item-list-green01 {
  display: flex;
  flex-wrap: wrap;
  padding-top: 30px;
  padding-left: 70px;
  padding-right: 70px;
  padding-bottom: 30px;
  column-gap: 90px;
}
.item-list-green01 li {
  width: 220px;
}
.item-list-green01 img {
  width: 220px;
  height: 320px;
}
@media(max-width: 800px) {
  .first-view {
    height: calc(100vh - 50px);
  }
  .first-view-text {
    padding-top: 60px;
    padding-left: 20px;
  }
  .first-view-text h1 {
    font-size: 36px;
    line-height: 48px;
  }
  .first-view-text p {
    font-size: 14px;
    margin-top: 15px;
  }
  .lead {
    padding-left: 20px;
    padding-right: 20px;
  }
  .lead p {
    text-align: center;
    font-size: 18px;
  }
  /*screen*/
  .SCREEN h2 {
    padding-top: 10px;
    font-size: 27px;
    font-weight: bold;
    text-align: center;
  }
  .SCREEN p {
    font-size: 13px;
    margin-top: 0px
  }
  .SCREEN {
    display: block;
    max-width: 80vw;
    padding-bottom: 120px;
  }
  .item-list-SCREEN {
    grid-template-columns: repeat(2, 1fr);
    column-gap: 5vw;
    width: 100%;
    margin-bottom: 10vw;
    padding: 0px;
    justify-content: center;
  }
  .item-list-SCREEN img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  /*flower*/
  .FLOWER {
    max-width: 100%;
    margin-top: 30px;
  }
  .item-list-FLOWER {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(4, 1fr);
    column-gap: 3px;
    padding: 20px;
  }
  .item-list-FLOWER dt {
    line-height: 10px;
  }
  .shop-item p {
    margin-top: 0px;
    padding-top: 3px;
    text-align: center;
  }
  .item-list-FLOWER img {
    width: 160px;
    height: 230px;
  }
  .item-list-FLOWER li {
    width: 170px;
  }
  /*green*/
  .item-list-green01 {
    /*display: block;*/
    max-width: 100%;
    margin-top: 30px;
  }
  .item-list-green01 h2 {
    height: 50%;
  }
  .item-list-green01 {
    display: grid;
    justify-content: center;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(4, 1fr);
    column-gap: 3px;
    margin-left: 5px;
  }
  .item-list-green01 dt {
    line-height: 10px;
  }
  .item-list-green01 img {
    width: 160px;
    height: 230px;
  }
  .item-list-green01 li {
    width: 170px;
  }
  /*footer*/
}